<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
	<head>
<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
		<link type="text/css" rel="stylesheet" href="../../../build/fonts/fonts.css">
		<link type="text/css" rel="stylesheet" href="../../../build/reset/reset.css">
		
		<script type="text/javascript" src="../../../build/yahoo/yahoo.js"></script>
		<script type="text/javascript" src="../../../build/event/event.js" ></script>
		<script type="text/javascript" src="../../../build/dom/dom.js" ></script>

		<script type="text/javascript" src="../../../build/calendar/calendar.js"></script>
		<link type="text/css" rel="stylesheet" href="../../../build/calendar/assets/calendar.css">

		<style>
			.calweekdaycell { text-align:center;font-size:70%; }
		</style>

		<script>
				YAHOO.namespace("example.calendar");

				function init() {
					YAHOO.example.calendar.cal1 = new YAHOO.widget.Calendar("cal1","cal1Container", 
																				{ LOCALE_WEEKDAYS:"medium", 
																				  START_WEEKDAY: 1,
																				  MULTI_SELECT: true
																				 } );

					// Correct formats for Germany: dd.mm.yyyy, dd.mm, mm.yyyy

					YAHOO.example.calendar.cal1.cfg.setProperty("DATE_FIELD_DELIMITER", ".");

					YAHOO.example.calendar.cal1.cfg.setProperty("MDY_DAY_POSITION", 1);
					YAHOO.example.calendar.cal1.cfg.setProperty("MDY_MONTH_POSITION", 2);
					YAHOO.example.calendar.cal1.cfg.setProperty("MDY_YEAR_POSITION", 3);

					YAHOO.example.calendar.cal1.cfg.setProperty("MD_DAY_POSITION", 1);
					YAHOO.example.calendar.cal1.cfg.setProperty("MD_MONTH_POSITION", 2);
					
					// Date labels for German locale

					YAHOO.example.calendar.cal1.cfg.setProperty("MONTHS_SHORT",   ["Jan", "Feb", "M\u00E4r", "Apr", "Mai", "Jun", "Jul", "Aug", "Sep", "Okt", "Nov", "Dez"]);
					YAHOO.example.calendar.cal1.cfg.setProperty("MONTHS_LONG",    ["Januar", "Februar", "M\u00E4rz", "April", "Mai", "Juni", "Juli", "August", "September", "Oktober", "November", "Dezember"]);
					YAHOO.example.calendar.cal1.cfg.setProperty("WEEKDAYS_1CHAR", ["S", "M", "D", "M", "D", "F", "S"]);
					YAHOO.example.calendar.cal1.cfg.setProperty("WEEKDAYS_SHORT", ["So", "Mo", "Di", "Mi", "Do", "Fr", "Sa"]);
					YAHOO.example.calendar.cal1.cfg.setProperty("WEEKDAYS_MEDIUM",["Son", "Mon", "Die", "Mit", "Don", "Fre", "Sam"]);
					YAHOO.example.calendar.cal1.cfg.setProperty("WEEKDAYS_LONG",  ["Sonntag", "Montag", "Dienstag", "Mittwoch", "Donnerstag", "Freitag", "Samstag"]);

					YAHOO.example.calendar.cal1.select("1.10.2006-8.10.2006");
					YAHOO.example.calendar.cal1.render();
				}

				YAHOO.util.Event.addListener(window, "load", init);
		</script>
	</head>

	<body>
		<div id="cal1Container"></div>

		&#160;&#160;&#160;&#160;
	</body>
</html>